Subject: Re: [EGIT PATCH] Add feature and plugin.

From: Andreas Ericsson <[email-masked]>
Date: Tue, 18 Sep 2007 09:43:57 +0200

Ben Konrath wrote:
> Hi,
> 
> I made a feature and associated branding plugin for Egit. Including
> these two plugins allows us to build Egit for Fedora but it also makes
> it easy to create an update site for Egit.

> These two plugins also add an
> entry for Egit in Help -> About Eclipse -> Feature Details. 
> 

When you start writing "also" in your commit messages, it's a pretty good
sign that you should have made many smaller commits rathern than one large.

Aside from that, I don't know enough about eclipse, java or xml to be of
any assistance, although I appreciate the efforts put into this.

-- 
Andreas Ericsson                   [email-masked]
OP5 AB                             www.op5.se
Tel: +46 8-230225                  Fax: +46 8-230231